/* index html */
#contenu1
{
	margin-bottom: 10px;
	}
.border
{
	border-top: 1px solid silver;
	border-radius: 20px 20px 0px 0px;
	-webkit-border-radius: 20px 20px 0px 0px;
	-o-border-radius: 20px 20px 0px 0px;
	padding: 30px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 25px;
	}
#soustitre1
{	
	text-align: center;
	height: 20px;
	width: 360px;
	color: rgb(101,189,174);
	font-family: Helvetica;
	font-weight: 100;
	font-style: normal;
	background-color: white;
	display: block;
	float: right; 
	margin-top: -15px;
	margin-right: 30px;
	}
#soustitre2
{	
	text-align: center;
	height: 18px;
	width: 200px;
	color: rgb(101,189,174);
	font-family: Helvetica;
	font-weight: 100;
	background-color: white;
	display: block;
	float: right; 
	margin-top: -10px;
	margin-right: 30px;
	}
#likebox
{
	margin-left: 5px;
	border: none; 
	overflow: hidden; 
	width: 600px; 
	height: 230px;
	}
